#u105
{
	background: -webkit-gradient(linear, center top, center bottom, from(#003E9B),color-stop(100%, #0093EF));
	background: -webkit-linear-gradient(top,#003E9B ,#0093EF 100%);
	background: -o-linear-gradient(top,#003E9B ,#0093EF 100%);
	background: linear-gradient(to bottom,#003E9B ,#0093EF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF003E9B, endColorstr=#FF0093EF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF003E9B', endColorstr='#FF0093EF', GradientType=0)";
	border-color: #000000;
}

#u1869
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/fairy.png") no-repeat left top;
	background-size: contain;
}

#u1583
{
	border-color: #000000;
	position: fixed;
	background: transparent url("../images/children-s-dentistry.png") no-repeat left top;
}

#u2085
{
	position: fixed;
}

#u2034
{
	background: -webkit-gradient(linear, center top, center bottom, from(#FF8728),color-stop(100%, #FF230F));
	background: -webkit-linear-gradient(top,#FF8728 ,#FF230F 100%);
	background: -o-linear-gradient(top,#FF8728 ,#FF230F 100%);
	background: linear-gradient(to bottom,#FF8728 ,#FF230F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFF8728, endColorstr=#FFFF230F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF8728', endColorstr='#FFFF230F', GradientType=0)";
	border-color: #000000;
	position: fixed;
}

#menuu2632
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: fixed;
}

#u2676
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFC832;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u2676:hover
{
	background-image: none;
	border-width: 2px;
	border-style: solid;
	background-color: transparent;
	-pie-background: none;
}

#u2676:active
{
	background-image: none;
	border-width: 2px;
	border-style: solid;
	background-color: #B47326;
	-pie-background: none;
}

#u2676.MuseMenuActive
{
	background: #FFC83C url("../images/u1661-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFF0A),color-stop(100%, #FFC83C));
	background: -webkit-linear-gradient(top,#FFFF0A ,#FFC83C 100%);
	background: -o-linear-gradient(top,#FFFF0A ,#FFC83C 100%);
	background: linear-gradient(to bottom,#FFFF0A ,#FFC83C 100%);
	border-width: 1px;
	border-style: solid;
}

#u2677-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-size: 17px;
	letter-spacing: 1px;
	line-height: 20px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u2650
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFC832;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u2650:hover
{
	background-image: none;
	border-width: 2px;
	border-style: solid;
	background-color: transparent;
	-pie-background: none;
}

#u2650:active
{
	background-image: none;
	border-width: 2px;
	border-style: solid;
	background-color: #B47326;
	-pie-background: none;
}

#u2650.MuseMenuActive
{
	background: #FFC83C url("../images/u1661-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFF0A),color-stop(100%, #FFC83C));
	background: -webkit-linear-gradient(top,#FFFF0A ,#FFC83C 100%);
	background: -o-linear-gradient(top,#FFFF0A ,#FFC83C 100%);
	background: linear-gradient(to bottom,#FFFF0A ,#FFC83C 100%);
	border-width: 1px;
	border-style: solid;
}

#u2652-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-size: 17px;
	letter-spacing: 1px;
	line-height: 20px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u2636
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFC832;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u2636:hover
{
	background-image: none;
	border-width: 2px;
	border-style: solid;
	background-color: transparent;
	-pie-background: none;
}

#u2636:active
{
	background-image: none;
	border-width: 2px;
	border-style: solid;
	background-color: #B47326;
	-pie-background: none;
}

#u2636.MuseMenuActive
{
	background: #FFC83C url("../images/u1661-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFF0A),color-stop(100%, #FFC83C));
	background: -webkit-linear-gradient(top,#FFFF0A ,#FFC83C 100%);
	background: -o-linear-gradient(top,#FFFF0A ,#FFC83C 100%);
	background: linear-gradient(to bottom,#FFFF0A ,#FFC83C 100%);
	border-width: 1px;
	border-style: solid;
}

#u2637-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-size: 17px;
	letter-spacing: 1px;
	line-height: 20px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u2641
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFC832;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u2641:hover
{
	background-image: none;
	border-width: 2px;
	border-style: solid;
	background-color: transparent;
	-pie-background: none;
}

#u2641:active
{
	background-image: none;
	border-width: 2px;
	border-style: solid;
	background-color: #B47326;
	-pie-background: none;
}

#u2641.MuseMenuActive
{
	background: #FFC83C url("../images/u1661-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFF0A),color-stop(100%, #FFC83C));
	background: -webkit-linear-gradient(top,#FFFF0A ,#FFC83C 100%);
	background: -o-linear-gradient(top,#FFFF0A ,#FFC83C 100%);
	background: linear-gradient(to bottom,#FFFF0A ,#FFC83C 100%);
	border-width: 1px;
	border-style: solid;
}

#u2644-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-size: 17px;
	letter-spacing: 1px;
	line-height: 20px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u2669
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFC832;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u2669:hover
{
	background-image: none;
	border-width: 2px;
	border-style: solid;
	background-color: transparent;
	-pie-background: none;
}

#u2669:active
{
	background-image: none;
	border-width: 2px;
	border-style: solid;
	background-color: #B47326;
	-pie-background: none;
}

#u2669.MuseMenuActive
{
	background: #FFC83C url("../images/u1661-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFF0A),color-stop(100%, #FFC83C));
	background: -webkit-linear-gradient(top,#FFFF0A ,#FFC83C 100%);
	background: -o-linear-gradient(top,#FFFF0A ,#FFC83C 100%);
	background: linear-gradient(to bottom,#FFFF0A ,#FFC83C 100%);
	border-width: 1px;
	border-style: solid;
}

#u2672-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-size: 17px;
	letter-spacing: 1px;
	line-height: 20px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u105_align_to_page,#u2675,#u2647,#u2633,#u2640,#u2668,#u2661
{
	position: relative;
}

#u2662
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFC832;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u2662:hover
{
	background-image: none;
	border-width: 2px;
	border-style: solid;
	background-color: transparent;
	-pie-background: none;
}

#u2662:active
{
	background-image: none;
	border-width: 2px;
	border-style: solid;
	background-color: #B47326;
	-pie-background: none;
}

#u2662.MuseMenuActive
{
	background: #FFC83C url("../images/u1661-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFF0A),color-stop(100%, #FFC83C));
	background: -webkit-linear-gradient(top,#FFFF0A ,#FFC83C 100%);
	background: -o-linear-gradient(top,#FFFF0A ,#FFC83C 100%);
	background: linear-gradient(to bottom,#FFFF0A ,#FFC83C 100%);
	border-width: 1px;
	border-style: solid;
}

#u2664-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-size: 17px;
	letter-spacing: 1px;
	line-height: 20px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u2676.MuseMenuActive #u2677-4 p,#u2650.MuseMenuActive #u2652-4 p,#u2636.MuseMenuActive #u2637-4 p,#u2641.MuseMenuActive #u2644-4 p,#u2669.MuseMenuActive #u2672-4 p,#u2662.MuseMenuActive #u2664-4 p
{
	color: #603813;
	visibility: inherit;
	font-weight: bold;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2033
{
	background: -webkit-gradient(linear, center top, center bottom, from(#0091ED),color-stop(100%, #00429F));
	background: -webkit-linear-gradient(top,#0091ED ,#00429F 100%);
	background: -o-linear-gradient(top,#0091ED ,#00429F 100%);
	background: linear-gradient(to bottom,#0091ED ,#00429F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0091ED, endColorstr=#FF00429F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0091ED', endColorstr='#FF00429F', GradientType=0)";
	border-color: #000000;
}

